.catalog-product-view .product-add-form .decrease-qty, .catalog-product-view .product-add-form .increase-qty { background: transparent !important; border: unset; margin: 0 10px; }
/* 01-Jan-2025 */
.price-box .tax.weee .price-label {
    display: none !important;
}

.product-info-main .price-box .price-wrapper .price, .product-info-main .product-info-price span.price{
    font-size: 26px;
}
.product-info-main .product-info-price .price-box.price-final_price {
    margin-bottom: 10px;
}

.product-info-main .box-tocart .input-text.qty, .product-options-bottom .box-tocart .input-text.qty{
    width: 30px;
}
.product-info-main .share-this-container .action.mailto.friend {
    display: none;
}
.products-grid ol.products.list.items.product-items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px
}

.products-grid ol.products.list.items.product-items .product-item {
    padding: 0 !important;
    display: flex;
}
.products-grid ol.products.list.items.product-items .product-item .product-item-info {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.products-grid ol.products.list.items.product-items .product-image-container{
    width: 100% !important;
}
.products-grid .product-item-info .product-item-details {
    flex: 1 0 auto;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.products-grid .product-item-info .price-container.price-final_price.tax.weee {
    margin-bottom: 5px;
}
.products-grid .product-item-info .product-item-actions{
margin-top: auto;   
}
.product-item .tocart {
    white-space: nowrap;
    font-size: 12px;
    width: auto;
    padding: 0 15px;
    border: none;
    border-radius: 40px;
    line-height: 35px;
    height: 35px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    background-color: #3fd461;
    border: 1px solid #3fd461;
}
.product-item .tocart:hover{
    background-color: #fff;
    color: #3fd461;
}

.product-item-actions .actions-secondary .tocompare + li{
    display:none;
}
@media (min-width: 991px){
    .products-grid ol.products.list.items.product-items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
}
@media (min-width: 1200px){
    .products-grid ol.products.list.items.product-items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.product-item .tocart {
    font-size: 13px;
    padding: 0 34px;
    line-height: 40px;
    height: 40px;
}
.product-item-actions .actions-secondary>.action:before{
    font-size: 40px;
}
}

@media (max-width:767px){
    .product-item-actions .actions-secondary>.action{
        width: 23px;
    }
}
/* 01-Jan-2025 */